[libvirt] [PATCH 0/2] Require YAJL for QEMU build

Michal Privoznik posted 2 patches 5 days ago
Test syntax-check passed
Patches applied successfully (tree, apply log)
git fetch https://github.com/patchew-project/libvirt tags/patchew/cover.1552492158.git.mprivozn@redhat.com
m4/virt-driver-qemu.m4 |  9 +++++++++
m4/virt-yajl.m4        | 20 --------------------
2 files changed, 9 insertions(+), 20 deletions(-)

[libvirt] [PATCH 0/2] Require YAJL for QEMU build

Posted by Michal Privoznik 5 days ago
This also fixes a problem that Cole reported on IRC where qemufirmware
test is failing on FreeBSD because QEMU driver is enabled but there's no
YAJL.

Michal Prívozník (2):
  virt-yajl.m4: Drop useless check for qemu
  virt-driver-qemu.m4: Require YAJL

 m4/virt-driver-qemu.m4 |  9 +++++++++
 m4/virt-yajl.m4        | 20 --------------------
 2 files changed, 9 insertions(+), 20 deletions(-)

-- 
2.19.2

--
libvir-list mailing list
libvir-list@redhat.com
https://www.redhat.com/mailman/listinfo/libvir-list